[OEMFiles]
OEMDriverFile1=hpf3r70w.dll
OEMConfigFile1=hpfui70w.dll

[ComponentFiles]
VAYU_CAPABILITY_XML=hpof4503.vdf
VAYU_UILAYOUT_XML=hpof4503.vdf
VAYU_CONSTRAINT_XML=hpof4503.vdf
VAYU_PRINTING_SHORTCUT_XML=Mia_PrintingShortcuts.xml
VAYU_STRING_DLL=hpfst70w.dll
VAYU_UI_DLL=hpfvu70w.dll
PRODUCT_DATA_FILE=hpof4503.dll
VAYU_DB_DATA=hpof4503.vdf
Component_F_C=hpf3r70w.dll
Component_F_B=hpfpp70w.dll
VAYU_UI_PLUGIN=hpfui70w.dll
VAYU_DMC_CONFIG_FILE=hpof4503.exp
VAYU_DMC_CORE_DLL=HPCDMC64.dll
VAYU_UPDATESETTINGS_INI=Mia_UpdateSettings.ini
VAYU_PMLOID_XML=hpof4503.xml
VAYU_EV_DLL=hpfev70w.dll
VAYU_PR_DLL=hpfpr70w.dll
PRINTER_SETTING_API=hpfpa70w.dll
